<?xml version="1.0" encoding="big5"?>
<manifest identifier="{@manifest_id}"
	xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" 
	xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" 
	xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="{@default_orgid}">
    <organization identifier="{@org_id}" structure="hierarchical">    
      <title><![CDATA[{@org_title}]]></title>
      <item identifier="{@item_id}" isvisible="true" identifierref="{@ref_id}">
        <title><![CDATA[{@item_title}]]></title>        
      </item>
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata/{metadata}.xml</adlcp:location>
      </metadata>
    </organization>
  </organizations>
  <resources>
    <resource identifier="{@res_id}" type="webcontent" adlcp:scormtype="sco" href="{@res_url}">
    	<metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata/{metadata}.xml</adlcp:location>
      </metadata>
    	<file href="{@res_url}" />
    </resource>            
  </resources>
</manifest>

